1. KONTA2019

    No comment

    KONTA2019
Changes in body
Source | HTML | Preview
@@ -45,5 +45,16 @@
```
#3.解決方法
Gemfile.lockを削除→bundlerをダウングレード→bundle installの手順で実行していただければお望みのbundlerのバージョンに変更することができます
+
+#4.(参考)ダウングレードのコマンド
+下記の順番でコマンドを打っていただければbundlerをダウングレードすることができます
+
+```
+$cd #ホームディレクトリに移動
+$cd projects/freemarket_sample_62d #プロジェクトのディレクトリに移動(筆者の場合は左記)
+$gem uninstall bunder -v 2.1.4 #高すぎるバージョンの削除
+$gem install bundler -v 2.0.1 #欲しいバージョンをインストール
+$bundler -v #欲しいバージョンが入ったかを確認する
+```